.commonLinkB:link {COLOR: #AF4800;text-decoration:none;font-size:12px;font-weight:bolder}
.commonLinkB:visited {COLOR: #AF4800;text-decoration:none;font-size:12px;font-weight:bolder}
.commonLinkB:active {COLOR: #AF4800;text-decoration:none;font-size:12px;font-weight:bolder}
.commonLinkB:hover {COLOR: #AF4800;text-decoration:underline;font-size:12px;font-weight:bolder}
.blueALinkB:link {COLOR: #004080;text-decoration:none;font-size:12px;font-weight:bolder}
.blueALinkB:visited {COLOR: #004080;text-decoration:none;font-size:12px;font-weight:bolder}
.blueALinkB:active {COLOR: #004080;text-decoration:none;font-size:12px;font-weight:bolder}
.blueALinkB:hover {COLOR: #FF0000;text-decoration:underline;font-size:12px;font-weight:bolder}
.greenALinkB:link {COLOR: #83AE34;text-decoration:none;font-size:12px;font-weight:bolder}
.greenALinkB:visited {COLOR: #83AE34;text-decoration:none;font-size:12px;font-weight:bolder}
.greenALinkB:active {COLOR: #83AE34;text-decoration:none;font-size:12px;font-weight:bolder}
.greenALinkB:hover {COLOR: #83AE34;text-decoration:underline;font-size:12px;font-weight:bolder}
.redBLinkB:link {COLOR: #FF6801;text-decoration:none;font-size:12px;font-weight:bolder}
.redBLinkB:visited {COLOR: #FF6801;text-decoration:none;font-size:12px;font-weight:bolder}
.redBLinkB:active {COLOR: #FF6801;text-decoration:none;font-size:12px;font-weight:bolder}
.redBLinkB:hover {COLOR: #FF6801;text-decoration:underline;font-size:12px;font-weight:bolder}
.greenBLinkB:link {COLOR: #333333;text-decoration:none;font-size:12px;font-weight:bolder}
.greenBLinkB:visited {COLOR: #333333;text-decoration:none;font-size:12px;font-weight:bolder}
.greenBLinkB:active {COLOR: #333333;text-decoration:none;font-size:12px;font-weight:bolder}
.greenBLinkB:hover {COLOR: #333333;text-decoration:underline;font-size:12px;font-weight:bolder}
.blueBLinkB:link {COLOR: #333333;text-decoration:none;font-size:12px;font-weight:bolder}
.blueBLinkB:visited {COLOR: #333333;text-decoration:none;font-size:12px;font-weight:bolder}
.blueBLinkB:active {COLOR: #333333;text-decoration:none;font-size:12px;font-weight:bolder}
.blueBLinkB:hover {COLOR: #333333;text-decoration:underline;font-size:12px;font-weight:bolder}
.blueCLinkB:link {COLOR: #333333;text-decoration:none;font-size:12px;font-weight:bolder}
.blueCLinkB:visited {COLOR: #333333;text-decoration:none;font-size:12px;font-weight:bolder}
.blueCLinkB:active {COLOR: #333333;text-decoration:none;font-size:12px;font-weight:bolder}
.blueCLinkB:hover {COLOR: #333333;text-decoration:underline;font-size:12px;font-weight:bolder}
.redCLinkB:link {COLOR: #FF6801;text-decoration:none;font-size:12px;font-weight:bolder}
.redCLinkB:visited {COLOR: #FF6801;text-decoration:none;font-size:12px;font-weight:bolder}
.redCLinkB:active {COLOR: #FF6801;text-decoration:none;font-size:12px;font-weight:bolder}
.redCLinkB:hover {COLOR: #FF6801;text-decoration:underline;font-size:12px;font-weight:bolder}
.blueDLinkB:link {COLOR: #333333;text-decoration:none;font-size:12px;font-weight:bolder}
.blueDLinkB:visited {COLOR: #333333;text-decoration:none;font-size:12px;font-weight:bolder}
.blueDLinkB:active {COLOR: #333333;text-decoration:none;font-size:12px;font-weight:bolder}
.blueDLinkB:hover {COLOR: #333333;text-decoration:underline;font-size:12px;font-weight:bolder}
.redDLinkB:link {COLOR: #FF5D00;text-decoration:none;font-size:12px;font-weight:bolder}
.redDLinkB:visited {COLOR: #FF5D00;text-decoration:none;font-size:12px;font-weight:bolder}
.redDLinkB:active {COLOR: #FF5D00;text-decoration:none;font-size:12px;font-weight:bolder}
.redDLinkB:hover {COLOR: #FF5D00;text-decoration:underline;font-size:12px;font-weight:bolder}
.greenCLinkB:link {COLOR: #333333;text-decoration:none;font-size:12px;font-weight:bolder}
.greenCLinkB:visited {COLOR: #333333;text-decoration:none;font-size:12px;font-weight:bolder}
.greenCLinkB:active {COLOR: #333333;text-decoration:none;font-size:12px;font-weight:bolder}
.greenCLinkB:hover {COLOR: #333333;text-decoration:underline;font-size:12px;font-weight:bolder}
.greenDLinkB:link {COLOR: #333333;text-decoration:none;font-size:12px;font-weight:bolder}
.greenDLinkB:visited {COLOR: #333333;text-decoration:none;font-size:12px;font-weight:bolder}
.greenDLinkB:active {COLOR: #333333;text-decoration:none;font-size:12px;font-weight:bolder}
.greenDLinkB:hover {COLOR: #F2BF66;text-decoration:underline;font-size:12px;font-weight:bolder}
.yellowALinkB:link {COLOR: #F2BF66;text-decoration:none;font-size:12px;font-weight:bolder}
.yellowALinkB:visited {COLOR: #F2BF66;text-decoration:none;font-size:12px;font-weight:bolder}
.yellowALinkB:active {COLOR: #F2BF66;text-decoration:none;font-size:12px;font-weight:bolder}
.yellowALinkB:hover {COLOR: #F2BF66;text-decoration:underline;font-size:12px;font-weight:bolder}
.greenFLinkB:link {COLOR: #50ad2f;text-decoration:none;font-size:12px;font-weight:bolder}
.greenFLinkB:visited {COLOR: #50ad2f;text-decoration:none;font-size:12px;font-weight:bolder}
.greenFLinkB:active {COLOR: #50ad2f;text-decoration:none;font-size:12px;font-weight:bolder}
.greenFLinkB:hover {COLOR: #ff0000;text-decoration:underline;font-size:12px;font-weight:bolder}


.commonMore:link {COLOR: #FFFFFF;text-decoration:none;font-size:12px;}
.commonMore:visited {COLOR: #FFFFFF;text-decoration:none;font-size:12px;}
.commonMore:active {COLOR: #FFFFFF;text-decoration:none;font-size:12px;}
.commonMore:hover {COLOR: #FFFFFF;text-decoration:underline;font-size:12px;}
.blueAMore:link {COLOR: #FFFFFF;text-decoration:none;font-size:12px;}
.blueAMore:visited {COLOR: #FFFFFF;text-decoration:none;font-size:12px;}
.blueAMore:active {COLOR: #FFFFFF;text-decoration:none;font-size:12px;}
.blueAMore:hover {COLOR: #FFFFFF;text-decoration:underline;font-size:12px;}
.redAMore:link {COLOR: #FFFFFF;text-decoration:none;font-size:12px;}
.redAMore:visited {COLOR: #FFFFFF;text-decoration:none;font-size:12px;}
.redAMore:active {COLOR: #FFFFFF;text-decoration:none;font-size:12px;}
.redAMore:hover {COLOR: #FFFFFF;text-decoration:underline;font-size:12px;}
.greenAMore:link {COLOR: #FFFFFF;text-decoration:none;font-size:12px;}
.greenAMore:visited {COLOR: #FFFFFF;text-decoration:none;font-size:12px;}
.greenAMore:active {COLOR: #FFFFFF;text-decoration:none;font-size:12px;}
.greenAMore:hover {COLOR: #FFFFFF;text-decoration:underline;font-size:12px;}
.redBMore:link {COLOR: #FFFFFF;text-decoration:none;font-size:12px;}
.redBMore:visited {COLOR: #FFFFFF;text-decoration:none;font-size:12px;}
.redBMore:active {COLOR: #FFFFFF;text-decoration:none;font-size:12px;}
.redBMore:hover {COLOR: #FFFFFF;text-decoration:underline;font-size:12px;}
.greenBMore:link {COLOR: #FFFFFF;text-decoration:none;font-size:12px;}
.greenBMore:visited {COLOR: #FFFFFF;text-decoration:none;font-size:12px;}
.greenBMore:active {COLOR: #FFFFFF;text-decoration:none;font-size:12px;}
.greenBMore:hover {COLOR: #FFFFFF;text-decoration:underline;font-size:12px;}
.blueBMore:link {COLOR: #CEDEE7;text-decoration:none;font-size:12px;}
.blueBMore:visited {COLOR: #CEDEE7;text-decoration:none;font-size:12px;}
.blueBMore:active {COLOR: #CEDEE7;text-decoration:none;font-size:12px;}
.blueBMore:hover {COLOR: #CEDEE7;text-decoration:underline;font-size:12px;}
.blueCMore:link {COLOR: #333333;text-decoration:none;font-size:12px;}
.blueCMore:visited {COLOR: #333333;text-decoration:none;font-size:12px;}
.blueCMore:active {COLOR: #333333;text-decoration:none;font-size:12px;}
.blueCMore:hover {COLOR: #333333;text-decoration:underline;font-size:12px;}
.redCMore:link {COLOR: #333333;text-decoration:none;font-size:12px;}
.redCMore:visited {COLOR: #333333;text-decoration:none;font-size:12px;}
.redCMore:active {COLOR: #333333;text-decoration:none;font-size:12px;}
.redCMore:hover {COLOR: #333333;text-decoration:underline;font-size:12px;}
.blueDMore:link {COLOR: #FFFFFF;text-decoration:none;font-size:12px;}
.blueDMore:visited {COLOR: #FFFFFF;text-decoration:none;font-size:12px;}
.blueDMore:active {COLOR: #FFFFFF;text-decoration:none;font-size:12px;}
.blueDMore:hover {COLOR: #FFFFFF;text-decoration:underline;font-size:12px;}
.redDMore:link {COLOR: #F9A02C;text-decoration:none;font-size:12px;}
.redDMore:visited {COLOR: #F9A02C;text-decoration:none;font-size:12px;}
.redDMore:active {COLOR: #F9A02C;text-decoration:none;font-size:12px;}
.redDMore:hover {COLOR: #F9A02C;text-decoration:underline;font-size:12px;}
.greenCMore:link {COLOR: #FFFFFF;text-decoration:none;font-size:12px;}
.greenCMore:visited {COLOR: #FFFFFF;text-decoration:none;font-size:12px;}
.greenCMore:active {COLOR: #FFFFFF;text-decoration:none;font-size:12px;}
.greenCMore:hover {COLOR: #FFFFFF;text-decoration:underline;font-size:12px;}
.greenDMore:link {COLOR: #FFFFFF;text-decoration:none;font-size:12px;}
.greenDMore:visited {COLOR: #FFFFFF;text-decoration:none;font-size:12px;}
.greenDMore:active {COLOR: #FFFFFF;text-decoration:none;font-size:12px;}
.greenDMore:hover {COLOR: #FFFFFF;text-decoration:underline;font-size:12px;}
.yellowAMore:link {COLOR: #F2BF66;text-decoration:none;font-size:12px;}
.yellowAMore:visited {COLOR: #F2BF66;text-decoration:none;font-size:12px;}
.yellowAMore:active {COLOR: #F2BF66;text-decoration:none;font-size:12px;}
.yellowAMore:hover {COLOR: #F2BF66;text-decoration:underline;font-size:12px;}
.greenFMore:link {COLOR: #2c3715;text-decoration:none;font-size:12px;}
.greenFMore:visited {COLOR: #2c3715;text-decoration:none;font-size:12px;}
.greenFMore:active {COLOR: #2c3715;text-decoration:none;font-size:12px;}
.greenFMore:hover {COLOR: #2c3715;text-decoration:underline;font-size:12px;}


.commonLocationLink:link {COLOR: #000000;text-decoration:none;font-size:12px;}
.commonLocationLink:visited {COLOR: #000000;text-decoration:none;font-size:12px;}
.commonLocationLink:active {COLOR: #000000;text-decoration:none;font-size:12px;}
.commonLocationLink:hover {COLOR: #000000;text-decoration:underline;font-size:12px;}
.blueALocationLink:link {COLOR: #000000;text-decoration:none;font-size:12px;}
.blueALocationLink:visited {COLOR: #000000;text-decoration:none;font-size:12px;}
.blueALocationLink:active {COLOR: #000000;text-decoration:none;font-size:12px;}
.blueALocationLink:hover {COLOR: #000000;text-decoration:underline;font-size:12px;}
.redALocationLink:link {COLOR: #FFFFFF;text-decoration:none;font-size:12px;}
.redALocationLink:visited {COLOR: #FFFFFF;text-decoration:none;font-size:12px;}
.redALocationLink:active {COLOR: #FFFFFF;text-decoration:none;font-size:12px;}
.redALocationLink:hover {COLOR: #FFFFFF;text-decoration:underline;font-size:12px;}
.greenALocationLink:link {COLOR: #333333;text-decoration:none;font-size:12px;}
.greenALocationLink:visited {COLOR: #333333;text-decoration:none;font-size:12px;}
.greenALocationLink:active {COLOR: #333333;text-decoration:none;font-size:12px;}
.greenALocationLink:hover {COLOR: #333333;text-decoration:underline;font-size:12px;}
.redBLocationLink:link {COLOR: #333333;text-decoration:none;font-size:12px;}
.redBLocationLink:visited {COLOR: #333333;text-decoration:none;font-size:12px;}
.redBLocationLink:active {COLOR: #333333;text-decoration:none;font-size:12px;}
.redBLocationLink:hover {COLOR: #333333;text-decoration:underline;font-size:12px;}
.greenBLocationLink:link {COLOR: #333333;text-decoration:none;font-size:12px;}
.greenBLocationLink:visited {COLOR: #333333;text-decoration:none;font-size:12px;}
.greenBLocationLink:active {COLOR: #333333;text-decoration:none;font-size:12px;}
.greenBLocationLink:hover {COLOR: #333333;text-decoration:underline;font-size:12px;}
.blueBLocationLink:link {COLOR: #333333;text-decoration:none;font-size:12px;}
.blueBLocationLink:visited {COLOR: #333333;text-decoration:none;font-size:12px;}
.blueBLocationLink:active {COLOR: #333333;text-decoration:none;font-size:12px;}
.blueBLocationLink:hover {COLOR: #333333;text-decoration:underline;font-size:12px;}
.blueCLocationLink:link {COLOR: #333333;text-decoration:none;font-size:12px;}
.blueCLocationLink:visited {COLOR: #333333;text-decoration:none;font-size:12px;}
.blueCLocationLink:active {COLOR: #333333;text-decoration:none;font-size:12px;}
.blueCLocationLink:hover {COLOR: #333333;text-decoration:underline;font-size:12px;}
.redCLocationLink:link {COLOR: #333333;text-decoration:none;font-size:12px;}
.redCLocationLink:visited {COLOR: #333333;text-decoration:none;font-size:12px;}
.redCLocationLink:active {COLOR: #333333;text-decoration:none;font-size:12px;}
.redCLocationLink:hover {COLOR: #333333;text-decoration:underline;font-size:12px;}
.blueDLocationLink:link {COLOR: #2E3233;text-decoration:none;font-size:12px;}
.blueDLocationLink:visited {COLOR: #2E3233;text-decoration:none;font-size:12px;}
.blueDLocationLink:active {COLOR: #2E3233;text-decoration:none;font-size:12px;}
.blueDLocationLink:hover {COLOR: #2E3233;text-decoration:underline;font-size:12px;}
.redDLocationLink:link {COLOR: #433F3E;text-decoration:none;font-size:12px;}
.redDLocationLink:visited {COLOR: #433F3E;text-decoration:none;font-size:12px;}
.redDLocationLink:active {COLOR: #433F3E;text-decoration:none;font-size:12px;}
.redDLocationLink:hover {COLOR: #433F3E;text-decoration:underline;font-size:12px;}
.greenCLocationLink:link {COLOR: #433F3E;text-decoration:none;font-size:12px;}
.greenCLocationLink:visited {COLOR: #433F3E;text-decoration:none;font-size:12px;}
.greenCLocationLink:active {COLOR: #433F3E;text-decoration:none;font-size:12px;}
.greenCLocationLink:hover {COLOR: #433F3E;text-decoration:underline;font-size:12px;}
.greenDLocationLink:link {COLOR: #433F3E;text-decoration:none;font-size:12px;}
.greenDLocationLink:visited {COLOR: #433F3E;text-decoration:none;font-size:12px;}
.greenDLocationLink:active {COLOR: #433F3E;text-decoration:none;font-size:12px;}
.greenDLocationLink:hover {COLOR: #433F3E;text-decoration:underline;font-size:12px;}
.yellowALocationLink:link {COLOR: #F2BF66;text-decoration:none;font-size:12px;}
.yellowALocationLink:visited {COLOR: #F2BF66;text-decoration:none;font-size:12px;}
.yellowALocationLink:active {COLOR: #F2BF66;text-decoration:none;font-size:12px;}
.yellowALocationLink:hover {COLOR: #F2BF66;text-decoration:underline;font-size:12px;}
.greenFLocationLink:link {COLOR: #433F3E;text-decoration:none;font-size:12px;}
.greenFLocationLink:visited {COLOR: #433F3E;text-decoration:none;font-size:12px;}
.greenFLocationLink:active {COLOR: #433F3E;text-decoration:none;font-size:12px;}
.greenFLocationLink:hover {COLOR: #433F3E;text-decoration:underline;font-size:12px;}


.commonTable{background-color:F8A561}
.blueATable{background-color:41A3E4}
.redATable{background-color:990000}
.greenATable{background-color:#7DAA2B}
.redBTable{background-color:FF6801}
.greenBTable{background-color:B5E5E2}
.blueBTable{background-color:CEDEE7}
.blueCTable{background-color:C3C1E6}
.redCTable{background-color:F9A02C}
.blueDTable{background-color:D7DDDD}
.redDTable{background-color:E2AAB7}
.greenCTable{background-color:CCCCCC}
.greenDTable{background-color:999900}
.yellowATable{background-color:F2BF66}
.greenFTable{background-color:999900}

.commonNavTitle{color:#000000;}
.blueANavTitle{color:#000000;}
.redANavTitle{color:#FFFFFF;}
.greenANavTitle{color:#333333;}
.redBNavTitle{color:#333333;}
.greenBNavTitle{color:#333333;}
.blueBNavTitle{color:#333333;}
.blueCNavTitle{color:#333333;}
.redCNavTitle{color:#333333;}
.blueDNavTitle{color:#2E3233;}
.redDNavTitle{color:#433F3E;}
.greenCNavTitle{color:#433F3E;}
.greenDNavTitle{color:#433F3E;}
.yellowANavTitle{color:#F2BF66;}
.greenFNavTitle{color:#433F3E;}

.commonTitle{font-size:14px;font-weight:bolder}
.blueATitle{font-size:14px;font-weight:bolder}
.redATitle{font-size:14px;color:FFFFFF;font-weight:bolder}
.greenATitle{font-size:14px;color:FFFFFF;font-weight:bolder; padding-left:55px}
.redBTitle{font-size:14px;color:FFFFFF;font-weight:bolder}
.greenBTitle{font-size:14px;color:FFFFFF;font-weight:bolder}
.blueBTitle{font-size:14px;color:FFFFFF;font-weight:bolder}
.blueCTitle{font-size:14px;color:FFFFFF;font-weight:bolder}
.redCTitle{font-size:14px;color:FFFFFF;font-weight:bolder}
.blueDTitle{font-size:14px;color:1450A9;font-weight:bolder}
.redDTitle{font-size:14px;color:780B03;font-weight:bolder}
.greenCTitle{font-size:14px;color:FFFFFF;font-weight:bolder}
.greenDTitle{font-size:14px;color:FFFFFF;font-weight:bolder}
.yellowATitle{font-size:14px;color:F2BF66;font-weight:bolder}
.greenFTitle{font-size:12px;color:#2a9704;font-weight:bolder; padding-left:55px}
.greyATitle{font-size:12px;color:#595656;font-weight:bolder; padding-left:55px}
.blueFTitle{font-size:12px;color:blue;font-weight:bolder; padding-left:55px}
.redETitle{font-size:12px;color:red;font-weight:bolder; padding-left:55px}
.orangeATitle{font-size:12px;color:orange;font-weight:bolder; padding-left:55px}

.blueASecondLeftA{background-color:#8AA3C3}
.blueASecondLeftB{background-color:#ECF4FF}
.greenCLoginInput{border-color:#134f06}
.blueALoginInput{border-color:#275ec1}
.blueABodyBorder{background-color:#88bbde}
.greenCBodyBorder{background-color:#99CC66}
.greenFBodyBorder{background-color:#99CC66}

.greenFTimes{ color:#8dc71d}

.greenFTitleFont{ color:#2e9707}

.greenFTitleFont1{ color:#2e9707}